.flickr-photo { margin: 0; }
.flickr-yourcomment { }
.flickr-frame { text-align: left; padding: 3px; }
.flickr-uploader { font-size: 0.8em; margin-top: 0px; }

/*
Images are wrapped in divs classed "flickr_badge_image" with ids
"flickr_badge_imageX" where "X" is an integer specifying ordinal position.
Below are some styles to get you started!
*/
#flickr_badge_wrapper {padding:0px 0 0px 0; width: 280px; }
.flickr_badge_image {margin:0 10px 0px 0px; float:left; width:80px; height:87px; clear:none !important;}
.flickr_badge_image img {border: 1px solid black !important;}
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
#flickr_badge_icon {float:left; margin-right:0px;}
#flickr_www {display:block; padding:0 10px 0 0px !important; font: 1em Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
#flickr_badge_wrapper {border: none;}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#666666 !important;}
#flickr_wide { clear: both; }
#flickr_wide a img {border: 0px solid black !important;}
